apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

namespace: default

resources:
  - namespaces/
  - rbac/

commonLabels:
  app.kubernetes.io/managed-by: argocd
  app.kubernetes.io/part-of: phoenix-sankofa-cloud
